river/branding/                      etc/calamares/
river/modules/*conf                  etc/calamares/modules/
river/settings.conf                  etc/calamares/
river/install-tileos-river           usr/bin/
river/install-tileos-river.desktop   usr/share/applications/
